.css_login_label {font-weight:bold;text-align:center;width:250px;}
.css_login_line {text-align:center;width:250px;}
.css_login_obj {text-align:left;width:250px;height:25px;}
.css_pswd_label {font-weight:bold;}
.css_pswd_line {text-align:center;width:228px;}
.css_pswd_obj {text-align:left;width:228px;height:25px;}
.css_remember_me_label { }
.css_remember_me_line { }
.css_remember_me_obj { }
.css_new_user_label { }
.css_new_user_line { }
.css_new_user_obj { }
.css_language_label { }
.css_language_line { }
.css_language_obj { }
.css_imagem_syndic_label { }
.css_imagem_syndic_line { }
.css_imagem_syndic_obj { }
